/*
Theme Name: DotOrg Child Theme
Description:  A premium WordPress theme developed specifically for personal, streamlined blog websites. Theme is classic-like, elegant and easy-to-use with fully responsive layout.
Theme URI: http://http://themnific.com/meadow-theme
Author: Themnific & Dannci
Author URI: http://http://themnific.com/
Version: 1.2
Text Domain: dotorg
Tags: two-columns,three-columns,left-sidebar,right-sidebar,flexible-header,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,full-width-template,microformats,post-formats,sticky-post,theme-options,translation-ready
License: GNU/GPL Version 2 or later.
License URI: http://www.gnu.org/licenses/gpl.html
Copyright: (c) 2018 Dannci.
Template: dotorg
*/

/*

[Table of contents]

1. CSS Resets & Clearfix
2. Body & Default Styling
3. Headings
4. Header / #header
5. Navigation / #navigation
6. Content / #content, .post
7. Sidebar / #sidebar
8. Custom Widgets
9. Comments / #comments
10. Forms /
11. Search / .searchform
12. Footer / #footer
13. Images & Galleries / img, .gallery
14. Social Buttons / .social-menu
15. Flex Slider / .flexslider
16. Buttons, Pagination, Ribbons & Scroll to top
17. Plugins
18. Homepage Blocks
19. Other (sticky, tagcloud, calendar, tabs, tooltips, speciable)
*/


/***************** Elemenor styles ***************/
/** Homepage */

/*We believe every child  can be leader.​*/
body.elementor-page-7876 #every-child-leader-section-row .slick-slide h2{
    color: #ffffff;
    font-family: Poppins;
    font-size: 25px;
    font-weight: 700;
    line-height: 36px;
    text-align: center;
}

body.elementor-page-7876 #every-child-leader-section-row .slick-slide img{
    width: 100%;
}

body.elementor-page-7876 #every-child-leader-section-row .slick-slide p{
    color: #ffffff;
    font-family: Poppins;
    font-size: 18px;
    font-style: italic;
    line-height: 32px;
    text-align: center;
}

@media (max-width: 767px){

    /** Homepage */

    body.elementor-page-7876 section#become-an-enabler-section {
        padding-right: 20px;
        padding-left: 20px;
        padding-top: 46px !important;
        padding-bottom: 70px !important;
    }

    body.elementor-page-7876 #become-an-enabler-section .elementor-row > .elementor-column:last-child{
        margin-top: 0px !important;
    }

    body.elementor-page-7876 #become-an-enabler-section > .elementor-container > .elementor-row > .elementor-column:first-child h2{
          color: #ffffff;
          font-family: Poppins;
          font-size: 24px;
          font-weight: 700;
          line-height: 32px;
      }

    body.elementor-page-7876 #become-an-enabler-section > .elementor-container > .elementor-row > .elementor-column:first-child p{
        font-size: 16px;
        font-weight: 400;
        line-height: 27px;
    }

    body.elementor-page-7876 #become-an-enabler-section > .elementor-container > .elementor-row > .elementor-column:last-child h3{
        color: #0b1429;
        font-family: Poppins;
        font-size: 18px;
        font-weight: 700;
        line-height: 55px;
    }

    body.elementor-page-7876 #become-an-enabler-section .elementor-row > .elementor-column:first-child  .title{
        margin-bottom: 18px !important;
    }

    body.elementor-page-7876 #become-an-enabler-section .elementor-row > .elementor-column:first-child  .elementor-divider{
        padding-top: 13px !important;
    }

    body.elementor-page-7876 #become-an-enabler-section .elementor-row > .elementor-column:last-child >  .elementor-column-wrap > .elementor-widget-wrap{
        padding-top: 0 !important;
        padding-bottom: 0;
    }

    body.elementor-page-7876 #become-an-enabler-section .elementor-row > .elementor-column:last-child >  .elementor-column-wrap {
        padding-top: 11px !important;
        padding-bottom: 5px;
    }

    body.elementor-page-7876 #become-an-enabler-section .elementor-row > .elementor-column:last-child   .title {
       margin-bottom: 0 !important;
    }

    body.elementor-page-7876 #become-an-enabler-section .elementor-row > .elementor-column:last-child   .el-divider .elementor-divider {
        padding-bottom: 0 !important;
    }

    /*We believe every child  can be leader.​*/
    body.elementor-page-7876 #every-child-leader-section-row .slick-slide h2{
        color: #ffffff;
        font-family: Poppins;
        font-size: 25px;
        font-weight: 700;
        line-height: 36px;
        text-align: center;
    }

} /* @media (max-width: 767px) */
/*************************************************/